/*** Global ***/
html {
	background-color: #d7d7d7;
}

body {
	font-family: 'Prompt', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #606060;
	position: relative;
}

a {
	color : inherit;
}

a:focus, a:hover {
	color: #383a47;
}

a.inactive-link {
	pointer-events: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Prompt', sans-serif;
}

h2 {
	font-size: 30px;
	color: #f5af1c;
	font-weight: 700;
	letter-spacing: 3px;
	margin-bottom: 5px;
}

h3 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 5px;
}

h4 {
	font-size: 15px;
	color: #383a47;
	text-transform: uppercase;
	line-height: 1.4;
	min-height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	letter-spacing: 1px;
}

h5 {
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 2px;
	color: #fff;
	letter-spacing: 1px;
}

.white-font {
	color: #fff;
}

.white-gray-bg {
	background-color: #f2bd96;
}

.gray-bg {
	background-color: #283763;
}

.full-sec {
	position: relative;
}

.full-width-con {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.full-height {
	height: 100%;
}

.npb35 {
	padding-bottom: 35px;
}

.npb45 {
	padding-bottom: 45px;
}

.nvp55 {
	padding: 55px 0px;
}

.nvp45 {
	padding: 45px 0px;
}

/*** Button ***/
.btn.btn-default {
	border-radius: 0px;
	border: 0px;
	background-color: #f9f9f9;
	color: #00144f;
	position: relative;
	overflow: hidden;
	z-index: 1;
	font-weight: 700;
	letter-spacing: 1px;
	padding: 10px 15px;
	width: 210px;
	font-size: 15px;
	margin-top: 10px;
}

.btn.btn-default:after {
	content: "";
	z-index: -1;
	position: absolute;
	background-color: #00144f;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: -185px;
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.btn.btn-default:hover {
	border: 0px;
	color: #fff;
	background-color: #f9f9f9;
}

.btn.btn-default:hover:after {
	right: 0px;
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
}

/*** Contact form ***/
ul.form-list {
	padding-left: 0px;
	list-style-type: none;
	column-count: 3;
    -moz-column-count: 3;
    margin-bottom: 0px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

ul.form-list li {
	margin-bottom: 0px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.wpcf7-form input:not([type="submit"]):not([type="reset"]), .wpcf7-form textarea, .wpcf7-form select {
	border-radius: 0px;
	border: 1px solid #fff;
	padding: 10px 15px;
	margin-bottom: 15px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #4e5163;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #4e5163;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #4e5163;
}
:-moz-placeholder { /* Firefox 18- */
	color: #4e5163;
}

/*** Header ***/
header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 99;
}

.header-middle {
	background-color: transparent;
	padding: 13px 0px;
}

.header-middle .full-left {
	background-color: #00144f;
	-webkit-clip-path: polygon(0 0, 100% 0%, 76% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0%,76% 100%, 0% 100%);
}

.header-middle .full-right {
	background-color: #f5af1c;
}

.header-middle .full-right:before {
	content: "";
	position: absolute;
	background-color: #f5af1c;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0px;
    -webkit-transform: skew(67deg);
    transform: skew(67deg);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
}

#navigation-menu {
	display: flex;
	justify-content: flex-end;
}

#custom_html-2 {
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	letter-spacing: 1.3px;
}

#custom_html-3, #custom_html-4  {
	margin-right: 45px;
}

.widget_custom_html .contact-wrapper {
	display: flex;
	margin-bottom: 5px;
	font-size: 15px;
	color: #fff;
}

.widget_custom_html .contact-text {
	font-weight: 700;
	letter-spacing: 1px;
}

.widget_custom_html .contact-icon {
	min-width: 20px;
}

/*** Body ***/
.home-top {
	background:url(/wp-content/uploads/slider.jpg) no-repeat top center;
	padding: 160px 0 30px;
	background-size:cover;
}
.home-1 {
	margin-top: -280px;
}

.home-1-img img {
	width: 100%;
}

.home-1 h2 {
	font-size: 28px;
}

.home-1 h4 {
	font-size: 14px;
}

.home-1 .right-col {
	margin-top: 90px;
}

.home-2 {
    padding: 45px 0;

}

.home-3 .col-md-4 {
	padding: 30px 15px;
}

.home-3 .col-md-4 img {
	margin-bottom: 20px;
}

.home-4 .full-left {
	background-image: url(/wp-content/uploads/s1.jpg);
	background-position: center left;
	background-size: cover;
}

.home-4 .full-right:before {
	content: "";
	position: absolute;
	background-color: #283763;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 140px;
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
}

.home-5 .wrapper {
	border: 5px solid #00144f;
	padding: 45px;
}

.home-6 {
	background-image: url(/wp-content/uploads/s2.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
	-webkit-clip-path: polygon(0 0, 100% 13%, 100% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 13%, 100% 100%, 0% 100%);
	padding-top: 115px;
}

.home-6 .contact-wrapper {
	display: flex;
	margin-bottom: 5px;
}

.home-6 .contact-icon {
	min-width: 25px;
}

/*** Footer ***/
#colophon {
	background-color: #192E5B;
	color: #fff;
	font-size: 12px;
}

#copyright {
	padding: 13px 10px;
}

select#qtranxs_select_qtranslate-2-chooser {
    background: transparent;
    border: 0;
    color: #fff;
}
select#qtranxs_select_qtranslate-2-chooser option {
    color: #000;
}
.promo-sec {
	padding: 45px 0;
}
.promo-cash {
    max-width: 600px;
    margin: auto;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 9px;
}
.promo-wrapper {
    background: rgba(0,0,0,0.2);
    margin: auto;
    padding: 20px 20px;
    max-width: 800px;
    border-radius: 6px;
    color: #fff;
}
.promo-wrapper h2 {
    text-transform: uppercase;
    color: #ffffff;
}
.promo-wrapper h2 span {
	color: #f5af1c;
}
.step-wrapper {
    display: grid;
    grid-template-columns: auto auto;
    max-width: 600px;
    margin: 15px 0;
    grid-gap: 10px 15px;
}
.step-num {
    font-weight: 500;
}

/*** Responsive Layout ***/
@media (max-width: 1199px) {
	.home-4 .su-spacer {
		height: 10px !important;
	}

	.home-4 {
		padding: 25px 0px;
	}

	.home-5 .wrapper {
		padding: 30px;
	}
}

@media (max-width: 991px) {
	a.inactive-link {
		pointer-events: initial;
	}

	.header-middle {
		background-color: #192e5b;
	}

	.full-width-con {
		display: none;
	}

	#navigation-menu {
		justify-content: center;
		margin-top: 20px;
	}

	.nmb25 {
		margin-bottom: 25px;
	}

	.nmb35 {
		margin-bottom: 35px;
	}

	section, header {
		text-align: center;
	}

	.home-6 .contact-wrapper {
		display: block;
	}

	.home-6 {
		-webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
		padding-top: 45px;
	}

	.home-4  {
        background: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url(images/personal-loan-img.jpg); 
        background-size: cover;
        padding: 45px 0px;
	}

	.home-3 .col-md-4 {
		padding: 10px 15px;
	}

	h4 {
		display: block;
		min-height: 100%;
	}

	.home-2 {
		padding: 45px 0px;
	}

	.home-1 {
		margin-top: 0px;
		padding: 45px 0px 0px;
	}

	.home-1 h2 {
		color: #4e5163;
	}

	.home-1 h4 {
		color: #383a47;
	}

	.home-1 .right-col {
		margin-top: 0px;
	}

	header {
		position: initial;
	}
.home-top {
    padding: 60px 0 30px;
}
}

@media (max-width: 767px) {
	ul.form-list {
		column-count: 2;
    	-moz-column-count: 2;
	}
.home-6 {
    background-size: auto;	
}
}

@media (max-width: 480px) {
	#colophon {
		padding-bottom: 0px;
	}

	ul.form-list {
		column-count: 1;
    	-moz-column-count: 1;
	}

	.np30, .home-5 .wrapper {
		padding: 25px 15px;
	}

	.home-1 h2, h2 {
		font-size: 22px;
	}
	
	#navigation-menu {
		display: block;
	}

	.widget_custom_html .contact-wrapper {
		justify-content: center;
	}

	#custom_html-3, #custom_html-4 {
		margin-right: 0px;
	}
.step-wrapper {
    display: block;
    text-align: left;
}
.step-num {
    text-align: left;
}	
.step-info {
    padding-bottom: 15px;
}	
}